Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Users and events per day

GET
/v1/analytics/timeseries

Authorization

AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Query Parameters

start?string

Range start (RFC 3339); defaults to 30 days ago.

Formatdate-time
end?string

Range end (RFC 3339); defaults to now.

Formatdate-time

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/analytics/timeseries"
{  "time_series": [    {      "date": "2026-09-12T00:00:00Z",      "events": 1802,      "users": 84    }  ]}